/* Class = "NSWindow"; title = "[window title]"; ObjectID = "1"; */
"1.title" = "[window title]";

/* Class = "NSButtonCell"; title = "Capture"; ObjectID = "4"; */
"4.title" = "Aufnehmen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"6.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "What would you like to capture?"; ObjectID = "15"; */
"15.title" = "Was möchten Sie aufnehmen?";

/* Class = "NSButtonCell"; title = "Selection"; ObjectID = "17"; */
"17.title" = "Auswahl";

/* Class = "NSButtonCell"; title = "Window"; ObjectID = "18"; */
"18.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "19"; */
"19.title" = "Radio";

/* Class = "NSButtonCell"; title = "Screen"; ObjectID = "20"; */
"20.title" = "Bildschirm";

/* Class = "NSButtonCell"; title = "Hide Mailplane while capturing"; ObjectID = "22"; */
"22.title" = "Mailplane während der Aufnahme ausblenden";

/* Class = "NSTextFieldCell"; placeholderString = "Name or Empty"; ObjectID = "28"; */
"28.placeholderString" = "Name oder Leer";

/* Class = "NSButtonCell"; title = "Insert as inline image"; ObjectID = "fZJ-Sg-vmN"; */
"fZJ-Sg-vmN.title" = "Bild im Text einfügen";
